# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = ncurses
pkgbase = ncurses
xdata = pkgtype=pkg
pkgver = 6.4_20230520-3
pkgdesc = System V Release 4.0 curses emulation library
url = https://invisible-island.net/ncurses/ncurses.html
builddate = 1715045432
packager = Developer <dev@tuxcore.org>
size = 4130368
arch = x86_64
license = MIT-open-group
replaces = alacritty-terminfo
provides = libncurses++w.so=6-64
provides = libformw.so=6-64
provides = libmenuw.so=6-64
provides = libpanelw.so=6-64
provides = libncursesw.so=6-64
depend = glibc
depend = gcc-libs
optdepend = bash: for ncursesw6-config
makedepend = autoconf-archive
makedepend = git
